@font-face {
   font-family: 'fancyfont';
   src: url(https://duckinthewild.neocities.org/fonts/SaintCarell_PERSONAL_USE_ONLY.otf);
}
.background{


    color: antiquewhite;
    position: absolute;
    text-align: center;
    padding: 200px;
    font-size: 20px;
   
    
}
body{
    background-color: rgba(8, 28, 85, 0.829);
    margin: 150px;
    
    
   
}
.candyimg{

  display: flex;
  align-items: center; 
  gap: 5px; 
}
#baby1{

    height: 110px;
   margin-left: 40%;
   margin-top: -6.8%;
  align-content: center;
    border-radius: 50px;
    position: absolute;

       
}

#frame{
    height: 195px;
    width: 205px;
    position: absolute;
   margin-left: 37.9%;
   margin-top: -5.8%;
   padding-bottom: 20px;
}

h1{

font-family: 'fancyfont';
text-align: center;
background-color: rgba(57, 77, 165, 0.63);
color: aliceblue;
font-size: 40px;
padding-top:  20px;
padding: 20px;
font-kerning: 2px;
text-decoration-line: underline;
text-decoration-style: wavy;

}


.box1{

     
    background-color: rgba(57, 77, 165, 0.63);
    height: 700px;
    width: 900px;
    color: aliceblue;
    margin-right: 57%;
    padding: 20px;
    display: inline-block;
    position: absolute;
  line-break:strict;
   overflow-y: auto;
   overflow-x: clip;
   
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: lighter;
    
}

.box2{

    background-color: rgba(57, 77, 165, 0.63);
    height: 690px;
    width: 528px;
    margin:10px;
    padding: 25px;
    color: aliceblue;
    position:absolute;
    justify-content: center;
    display: inline-block;
    float: right;
    margin-left: 53%;
    margin-top: 0%;
    overflow:scroll;
    text-decoration: solid;
    text-decoration: wavy;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: lighter;
    

}
.cp1{
   
  display: flex;
  flex-direction:row;
  gap: 10px; /* Adds space between images */
  
  width:fit-content;
    
}
#img1{

    height: 200px;


}
#img2{
height: 200px;


}
#img3{
height: 200px;

}

#shrimpb{

    height:450px;
    margin-left: 30%;
    margin-bottom: 50px;

    
}

.td1{
  display: flex;
  flex-direction:row;
  gap: 10px; /* Adds space between images */
  
  width:fit-content;
height: 300px;    
}


.gupt {
 display: flex;
  flex-direction:row;
  gap: 10px; /* Adds space between images */
  
  width:fit-content;
height: 300px;  

}


.box3{

    background-color: rgba(57, 77, 165, 0.63);
    height: 700px;
    width: 1510px;
    color: aliceblue;
 margin-top: 43%;
    position: absolute;
    
overflow:scroll;

padding: 30px;

display:'flexbox';
    
    
}

.imggallery{

    height:500px;
    column-gap: 10px;
    margin: 10px;
    row-gap: 10px;
   display: flex;
   flex-direction: row;
   object-fit:contain;

   
}

.box4{

     background-color: rgba(57, 77, 165, 0.63);
    height: 60px;
    width: 295px;
    margin-left: 40%;
    text-align: center;
    color: aliceblue;
    
    margin-top: 110%;

}


a:link {
  color: rgb(255, 255, 255);
}

a:visited {
  color: rgb(255, 255, 255);
}


a:hover {
  color: rgb(146, 147, 231);
}


a:active {
  color: rgb(255, 255, 255);
    
}

